Class | XMLRPC::XMLParser::XMLStreamParser
In: | xmlrpc/parser.rb
Parent: | AbstractStreamParser

### Methods

new

### Included Modules

StreamParserMixin

### Public Class methods

new()

[Source]

    # File xmlrpc/parser.rb, line 581
          def initialize
            require "xmlparser"
            @parser_class = Class.new(::XMLParser) {
              include StreamParserMixin
            }
          end

[Validate]